[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomPage.OnShow

OnShow - event handler for showing (making visible) this page of a notebook

## Declaration

Source position: extctrls.pp line 91

`public property TCustomPage.OnShow: TNotifyEvent read FOnShow write FOnShow;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .